data:
  activityKind:
    description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69006'
    streetAddress: Україна, 69006, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ПАРКОВИЙ
      БУЛЬВАР, будинок 1-А
  founders:
  - address:
      countryName: Україна
      postalCode: '69098'
      streetAddress: Україна, 69098, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ПОЛЯКОВА,
        будинок 5 Б, квартира 3
    capital: 10000
    first_middle_name: АНТОН ПАВЛОВИЧ
    last_name: ІВКО
    name: ІВКО АНТОН ПАВЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39952838'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФОРСЕТ ПРОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ- ДИРЕКТОР
  name: ТОВ "ФОРСЕТ ПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 98be82cbb041451d94583d005e66d5c1
  sourceDate: '2022-10-15T12:04:00+00:00'
  sourceRequests:
  - req-a01dcfe5-50e8-460c-be78-03f562038c3f
  version: 2.0.0
